Version: net-libs/roadrunner 0.9.1:0

Depends On: >=dev-libs/glib-2.2.1 >=dev-libs/libxml2-2.5.11 virtual/pkgconfig doc? ( dev-util/gtk-doc )

USE Flags:doc

0.9.1
"x86 ppc"
comments powered by Disqus